Show / Hide Table of Contents

# Enum hkaSampleBlendJob.SingleAnimation.SampleFlags

###### Namespace: FFXIVClientStructs.Havok

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum SampleFlags

### Fields

Name | Description
--- | ---
BlendModeAdditive |
Deprecated |
HasBoneBinding |
HasBoneWeights |
HasFloatBinding |
HasFloatWeights |
HasMapper |
HasPartitions |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()